      PROGRAM MARSMAIN
C...................................................
C     MARS15 CODE
C-----
C     LAST CHANGE: 10-DEC-2013 BY NVM
C-----
      IMPLICIT NONE

      INCLUDE 'fnames.inc'
C...................................................

      INPNAM        = 'MARS.INP'
      OUTNAM        = 'MARS.OUT'
      HBKNAM        = 'MARS.HBOOK'
      XYZTABNAM     = 'XYZHIS.TAB'
      DUMPNAM       = 'DUMP'
      MTUPLENAM     = 'MTUPLE'
      MTUPLEEXGNAM  = 'MTUPLE.EXG'
      MTUPLEMCNPNAM = 'MTUPLE.MCNP'
      MTUPLENONNAM  = 'MTUPLE.NON'

      CALL MARS1514

      STOP
      END
